Subject: RE: Last Call: 'Tags for Identifying Languages' to BCP [Re: Ietf Digest, Vol 16, Issue 95]

From: "Peter Constable" <[email-masked]>
Date: Mon, 29 Aug 2005 08:24:23 -0700

> From: Brian E Carpenter [mailto:[email-masked]]

> If we are reading here about a point of view that was expressed within
> the WG, and that the WG did not accept, that seems to be clear enough
> for the purposes of a Last Call. I think discussion of details and
> of the history could be conducted on the WG list.

For my part, I have been responding to what appeared to me might be
construed as JFC having found cause to oppose the draft. Since he has
since clarified that he supports the draft, to wit, 

> You do not need to sell your solution. I explained again and again I 
> support it.

then I have no reason to comment further on this list.

Peter Constable

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf